
QGIS Application - Feature request #1720

Add CRS choice button in "Add delimited text" plugin.

2009-06-03 03:03 AM - marisn -

Status: Closed

Priority: Low

Assignee:

Category: Data Provider/Delimited Text 

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 11780

Description

It would be nice to provide CRS choice dialog button in "Add delimited text" plugin for imported data. Setting correct CRS for delimited

text layer requires extra steps (Layer->Properties->CRS) and novice users may not notice usage of wrong CRS with resulting problems.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-03-26 11:34 AM - Alexander Bruy

- Assignee deleted (nobody -)

- Category changed from C++ Plugins to Data Provider/Delimited Text 

- Operating System deleted (All)

- Pull Request or Patch supplied set to No

- Status info deleted (0)

#5 - 2015-11-17 05:02 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100

Hello, bug triage...

on QGIS 2.13 (and perhaps on previous versions), when you use the delimited text data provider you are asked the CRS once you have set all the CSV

options and clicked button (it is the final step before opening the layer in the canvas).

I am closing this feature request...
